 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN:  0px; 
	PADDING-TOP: 0px
}
html
	{height:100%;}

body
	{/* background: url(../images/bg.gif) repeat-y center;*/
	margin: 0px;
	height:100% }

body > #my_contents { height: auto;}

/*==my_body==*/
#my_body   
	     { background: url(../images/bg.gif) repeat-y left center; margin: 0px auto; padding: 0px; position: relative; width: 765px; height: 100%; min-height: 100% }

/*==my_header==*/
/* { text-indent: 0px; margin-bottom: 0px; margin-left: 0px; padding-bottom: 0px; width: 100%; height: 61px }*/
#my_header { background-position: center; text-indent: 0px; margin-left: 13px; width: 100%; height: 61px }
/*==my_contents==*/
#my_contents     { clear: left; margin: 0px 0px 0px 13px; padding: 0px 0px 13px; border: none; position: relative; left: 30px; width: 738px }
/*一般ｈｔｍｌ*/
#my_contents h2    { color: #487be1; font-weight: bold; font-size: 15px; background: url(../images/midasi01.gif) no-repeat; margin-top: 10px; margin-bottom: 0px; margin-left: 50px; padding-top: 3px; padding-left: 13px; width: 600px; height: 29px }
#my_contents h2.niyo    { color: #487be1; font-weight: bold; font-size: 15px; background: url(../images/midasi01.gif) no-repeat; margin-top: 10px; margin-bottom: 0px; margin-left: 10px; padding-top: 3px; padding-left: 13px; width: 600px; height: 29px }
#my_contents .midashi { margin-top: 30px; margin-left: 10px }
#my_contents p   { font-size: 13px; line-height: 1.5em; margin-top: 0px; padding-left: 55px; width: 580px }
#my_contents table.niyo{margin-left:10px;font-size:12px;}

/*==contents==*/
/*コンテンツ内*/
#contents         { font-size: 12px; float: left; margin: 0px; position: relative; width: 508px }
#contents table { font-size: 12px; float: left }
#contents_zu1  { margin-top: 10px; margin-bottom: 10px }
#contents hr { border-bottom: 2px dotted #999 }
.size10 { font-size: 10px }

/*#contents UL       { position: relative; top: 0px; left: -40px; display: inline }*/
#contents UL         { float: left; margin: 0px; padding: 0px; position: relative; top: 0px; left: 0px; height: 25px; display: inline }
#contents UL LI#mapgrp           { float: left; margin: 0px; position: relative; width: 125px; height: 20px; display: block }
#contents UL LI#mesh      { float: right; margin: 0px 0px 0px 100px; position: relative; width: 111px; height: 20px; display: block }





/*==my_navigation==*/
#my_navigation                             { float: left; margin-top: 24px; padding-top: 0; padding-left: 10px; border: 0px; width: 170px }

#mynavi UL {
	DISPLAY: inline; LIST-STYLE-TYPE: none
}
#mynavi LI    { background-repeat: no-repeat; display: inline }
#mynavi LI A    { text-decoration: none; text-indent: -999px; width: 184px; height: 30px; display: block }
//#mynavi IMG       { background-position: 0px 0px; width: 184px; height: 46px; display: block }

#mynavi LI#na A   { background: url(../images/navi/navia.gif) 0px -300px; margin-top: 30px; margin-bottom: 10px }
#mynavi LI#nb A  { background: url(../images/navi/navib.gif) 0px -330px }

#mynavi LI#na A:hover   { background: url(../images/navi/navia.gif) 0px -300px; margin-top: 30px; margin-bottom: 10px }
#mynavi LI#nb A:hover  { background: url(../images/navi/navib.gif) 0px -330px }

#mynavi  LI #sub  { background: url(../images/navi/navi1.gif) 0px 0px }
#mynavi LI .sub   { color: #808000; font-size: 12px; background-image: url(../images/navi/navi1.gif) }
#mynavi LI .sub A  { color: #8b4513; font-weight: bold; font-size: 12px; padding-left: 1em }

#handarea { margin-top: 0px; margin-left: 0px; padding-top: 0px; width: 145px }
#handarea #hand  { margin-top: 27px; margin-left: 20px; position: absolute; z-index: 0; width: 34px; height: 33px }


/*==my_footer==*/
#my_footer 
   { clear: both; margin-left: 13px; position: absolute; bottom: 0px; width: 100%; height: 13px }
form { margin: 0px }
